Browse files

configure.ac: drop autoconf requirement to 2.63 to support more syste…

…ms (e.g. the OLPC XO-1)
  • Loading branch information...
1 parent d08a429 commit a8bc86bfd922b890abadff87e1257ac54774f6ec @rhdunn committed Jan 18, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 configure.ac
View
2 configure.ac
@@ -1,4 +1,4 @@
-AC_PREREQ([2.65])
+AC_PREREQ([2.63])
AC_INIT([eSpeak], [1.46], [https://github.com/rhdunn/espeak/issues], [espeak], [https://github.com/rhdunn/espeak])
AM_INIT_AUTOMAKE()

0 comments on commit a8bc86b

Please sign in to comment.